Bug 47285 - firefox-esr: Multiple issues (4.3)
firefox-esr: Multiple issues (4.3)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.3
All Linux
: P5 normal (vote)
: UCS 4.3-1-errata
Assigned To: Quality Assurance
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-03 13:59 CEST by Philipp Hahn
Modified: 2018-07-04 14:53 CEST (History)
0 users

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score: 0.0 ()


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2018-07-03 13:59:34 CEST
New Debian firefox-esr 52.9.0esr-1~deb9u1 fixes:
This update addresses the following issue(s):
* 

This update addresses the following issue(s):
* 
CVE_2018-5156 is resolved
CVE_2018-5188 is resolved
CVE_2018-6126 is resolved
CVE_2018-12359 is resolved
CVE_2018-12360 is resolved
CVE_2018-12362 is resolved
CVE_2018-12363 is resolved
CVE_2018-12364 is resolved
CVE_2018-12365 is resolved
CVE_2018-12366 is resolved

52.9.0esr-1~deb9u1 (Wed, 27 Jun 2018 07:33:25 +0900)
  * New upstream release.
  * Fixes for mfsa2018-17, also known as:
    CVE-2018-12359, CVE-2018-12360, CVE-2018-12362, CVE-2018-5156,
    CVE-2018-12363, CVE-2018-12364, CVE-2018-12365, CVE-2018-12366,
    CVE-2018-12368, CVE-2018-5188.
  * intl/icu_sources_data.py: Add --disable-layoutex when running ICU
    configure. bz#1462859.

52.8.1esr-1~deb9u1 (Fri, 08 Jun 2018 16:38:21 +0900)
  * Fixes for mfsa2018-14, also known as CVE-2018-6126.
  * debian/control*: Update Maintainer and Vcs fields, moving off alioth.
Comment 1 Philipp Hahn univentionstaff 2018-07-03 16:37:22 CEST
[4.3-1] 6d869d5c18 Bug #47285: firefox-esr 52.9.0esr-1~deb9u1
 doc/errata/staging/firefox-esr.yaml | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

<http://10.200.17.11/4.3-1/#1229967953767990246>
Comment 2 Philipp Hahn univentionstaff 2018-07-03 21:53:44 CEST
[4.3-1] 6d869d5c18 Bug #47285: firefox-esr 52.9.0esr-1~deb9u1
 doc/errata/staging/firefox-esr.yaml | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

<http://10.200.17.11/4.3-1/#8639619024516787422>
Comment 4 Arvid Requate univentionstaff 2018-07-04 14:53:59 CEST
<http://errata.software-univention.de/ucs/4.3/129.html>